/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-weight:normal; font-style:normal;font-size:1em;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table { border-spacing:0;border-collapse:collapse;}
td {vertical-align:center;}


/*=======================================================*/
/*  SYLE  */
/*=======================================================*/
body {
	background: url(images/background.png);
	color: #333;
	font-size: 12px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}


h1,h2,h3,h4,h5 {
	margin-bottom: 15px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.2em;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 18px;
}
h5 {
	font-size: 30px;
}

a {
	color: #464646;
	text-decoration: none;
}

a:hover {
	color: #000;
}

a:visited {
	color: #666;
}

a.arrow {
	padding-right: 20px;
	background: url(images/arrow_black.png) no-repeat right;
	color: #000;
	font-weight: bold;
}

p {
	margin-bottom: 15px;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	border-radius: 5px;
	background: url(images/btn_back.png) repeat-x top #ae1416;
	color: #FFF !important;
	font-size: 11px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.btn:hover {
	background: url(images/btn_backh.png) repeat-x top #dc2f32;
}

.btn.big {
	padding: 7px 12px;
	font-size: 13px;
}

.rss {
	display: block;
	overflow: hidden;
	padding-top: 18px;
	width: 18px;
	height: 0;
	background: url(images/sprite.png) -160px 0;
}


/*=======================================================*/
/*  Layout  */
/*=======================================================*/
body {
	min-width: 980px;
}

.wrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}

.bk_home {
	overflow: auto;
	background: url(images/background_home.jpg) no-repeat center top;
}

.bk_white {
	overflow: auto;
	background: url(images/bk_white.png);
}

.bk_grey {
	overflow: ;
	background: url(images/bk_grey.png);
}

.bk_footer {
	overflow: auto;
	background: url(images/bk_footer.png);
}

.vspace {
	padding: 30px 0;
}

.table_grid {
	display: table;
	width: 100%;
	border-collapse: collapse;
}

.table_grid .row {
	display: table-row;
}

.table_grid .col {
	display: table-row;
	display: table-cell;
}

.table_grid .sep {
	width: 76px;
	background: url(images/sep.png) repeat-y center;
}

.col1,.col2 {
	padding: 25px;
}

.col1 {
	background: url(images/bk_col1.png);
}

.col2 {
	background: url(images/bk_col2.png);
}

.list li {
	display: block;
	padding: 7px 0;
	border-bottom: 1px dotted #AAA;
}

.list li.last {
	border: none;
}

.list li,.list a {
	font-size: 11px;
	max-width:275px;
}

.list a:hover {
	color: #000;
}

.list.arrow li {
	background: url(images/arrow.png) no-repeat right 8px;
}

.list.cols {
	margin: 0 -4%;
}

.list.cols li {
	display: inline-block;
	float: left;
	margin: 0 4%;
	width: 42%;
}

.list.big li {
	padding: 10px 0;
}

.list.big li,.list.big a {
	font-size: 12px;
}

.border-bottom {
	padding-bottom: 15px;
	border-bottom: 1px dotted #AAA;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/*=======================================================*/
/*  Header  */
/*=======================================================*/
#header {
	position: relative;
	height: 115px;
	background: url(images/header.png) repeat-x;
}

#logo {
	position: absolute;
	top: 27px;
	left: 0;
}

#header .social_media {
	position: absolute;
	top: 41px;
	right: 0;
}

#search {
	position: absolute;
	top: 38px;
	right: 220px;
	width: 181px;
	height: 32px;
	background: url(images/sprite.png) no-repeat 0 -35px;
}

#search .input {
	float: left;
	margin: 7px;
	width: 140px;
	height: 20px;
	border: none;
	background: none;
}

#search .submit {
	display: inline-block;
	overflow: hidden;
	margin-top: 8px;
	padding-top: 17px;
	width: 17px;
	height: 0;
	border: none;
	background: none;
	background: url(images/sprite.png) no-repeat -183px -36px;
	cursor: pointer;
}

#search .submit:hover {
	background-position: -183px -55px;
}

/*=======================================================*/
/*  Menu  */
/*=======================================================*/

#menu {
	display: block;
	overflow: auto;
	margin: 20px 0 20px 10px;
}

.nav .active,.nav .active > a {
	color: #ae1315;
}

.nav {
	position: absolute;
	margin: 0px 0 0 -30px;
}

.nav > li {
	position: relative;
	display: inline;
	float: left;
	margin-top: -15px;
	margin-left: 5px;
	border-right: 1px solid #CCC;
}

.nav > li > a {
	margin: 0 20px 20px 20px;
	color: #616161;
	font-size: 16px;
	font-family: DinProRegular;
}

.nav > li > a:hover {
	color: #414141;
}

.nav > li:hover > .children {
	display: block;
}

.nav>li.has-sub:hover>a {
	position: relative;
	z-index: 3000;
	margin: 0 1px;
	padding: 13px 18px 11px;
	border: 1px solid #CCC;
	border-bottom: none;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	background: url(images/bk_ddt.png) repeat-x top #E0E0E0;

	border-radius-topleft: 10px;
	border-radius-topright: 10px;
	color:#333
}



.nav>li.page-item-54:hover>a, .nav>li.page-item-58:hover>a, .nav>li.page-item-65:hover>a  {
	position: relative;
	z-index: 3000;
	margin: 0 1px;
	padding: 13px 18px 11px;
	border: 1px solid #CCC;
	border-bottom: none;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	background: url(images/bk_ddt.png) repeat-x top #E0E0E0;

	border-radius-topleft: 10px;
	border-radius-topright: 10px;
	color:#333
}

.nav ul {
	display: none;
}

.children {
	position: absolute;
	top: 30px;
	z-index: 2000;

	margin: 0 1px;
	padding: 20px 8px 40px 10px;
	min-width: 340px;
	border: 1px solid #CCC;
	-webkit-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	background: url(images/bk_dd.png) repeat-x bottom #E0E0E0;

	border-radius-bottomright: 20px;
	border-radius-bottomleft: 20px;
}

.children li {
	display: inline-block;
	float: left;
	margin: 0 10px;
	padding: 8px 0;
	width: 145px;
	border-bottom: 1px solid #BCBCBC;
}

.children li.last {
	border: none;
}

.children li,.children a {
	font-size: 12px;
}
.children a {
	color: #333;
}
.children a:hover {
	color: #000;
}

/*=======================================================*/
/*  Slider  */
/*=======================================================*/
.bx-wrapper .bx-viewport {
	left: -5px;
	border: solid #fff 5px;
	background: #fff;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}

.bx-wrapper {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	display: block;
	width: 100%;
}

.bx-wrapper .bx-pager {
	padding-top: 20px;
	text-align: center;
}

.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-pager-link {
	display: block;
	overflow: hidden;
	margin: 0 3px;
	padding-top: 15px;
	width: 15px;
	height: 0px;
	background: url(images/sprite.png) no-repeat 0 -80px;
}

.bx-pager-link:hover {
	background-position: -20px -80px;
}

.bx-pager-link.active {
	background-position: -40px -80px;
}

.slider li {
	position: relative;
	height: 300px;
}

.slider .caption {
	position: absolute;
	bottom: 0;
	padding: 20px;
	width: 100%;
	background: url(images/slider_caption.png) repeat-x top;
	color: #FFF;
	font-size: 22px;
}

.slider h2 {
	margin-bottom: 0;
	font-size: 45px;
}

.slider .sub_heading {
	font-weight: bold;
	font-size: 26px;
}

.slider .date {
	font-size: 26px;
}


/*=======================================================*/
/*  Social Media  */
/*=======================================================*/
.social_media li {
	display: inline;
	float: left;
	margin-left: 8px;
}

.social_media a {
	display: block;
	overflow: hidden;
	padding-top: 25px;
	width: 26px;
	height: 0;
	background-image: url(images/sprite.png);
}

.social_media a.tw {
	background-position: 0 0;
}

.social_media a.fb {
	background-position: -32px 0;
}

.social_media a.yt {
	background-position: -64px 0;
}

.social_media a.rss {
	background-position: -96px 0;
}

.social_media a.email {
	background-position: -128px 0;
}

/*=======================================================*/
/*  Footer  */
/*=======================================================*/
.footer_text {
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E0E0E0;
}

.footer_menu li {
	display: inline;
	float: left;
}

.footer_menu li span:after {
	padding:0 10px;
	content:"·";
}
.footer_menu li:last-child span:after {
	padding:0;
	content:"";
}
.footer_menu li a,
.footer_menu li {
	color: #383838;
	font-size: 11px;
}

strong { font-weight: bold; }
/*=======================================================*/
/*  Sub Footer  */
/*=======================================================*/
#sub-footer_text {
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E0E0E0;
}

#sub-footer_menu li {
	display: inline;
	float: left;
}

#sub-footer_menu li span:after {
	padding:0 10px;
	content:"·";
}
#sub-footer_menu li:last-child span:after {
	padding:0;
	content:"";
}
#sub-footer_menu li a,
#sub-footer_menu li {
	color: #383838;
	font-size: 11px;
}
a.red{
color: #AE1315;
}
a.light{
color: #ccc;
}
a.bold{
font-weight:800;
}
#reg{
width: 20px;
    height: 20px;
    display: block;
}